Source: libplack-middleware-removeredundantbody-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-removeredundantbody-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-removeredundantbody-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-RemoveRedundantBody
Rules-Requires-Root: no

Package: libplack-middleware-removeredundantbody-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl
Description: Plack::Middleware which removes an unnecessary HTTP response body
 Plack::Middleware::RemoveRedundantBody is in some ways the opposite of
 Plack::Middleware::FixMissingBodyInRedirect: it removes the body from HTTP
 responses that do not require one.
